* {
    background-color: #20222c;
    font-family: 'Quicksand', sans-serif;
}

header {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Quicksand', sans-serif;
}

#contenedor {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    gap: 30px;
}

option {
background-color: #b2dd87;
font-weight: 500;
}


p {
    text-align: center;
}

.options {
    background-color: #82BF45;
    margin-bottom: 3px;
    padding-bottom: 3px;
    padding-left: 4px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    display: inline-block;
    border-radius: 10px;
}

.selection1{
    background-color: #82BF45;
    margin-left: 7px;
}

.selection2{
    background-color: #82BF45;
    margin-left: 0.9px;
}

.selection4{
    background-color: #82BF45;
    margin-left: 7px;
}

.selection5{
    background-color: #82BF45;
    margin-left: 25px;
}

.selection{
    background-color: #82BF45;
    margin-top: 10px;
}

.letras {
    color:black;
    background-color: #82BF45;
    padding-bottom: 1px;
    margin-bottom: 10px;
    padding-left: 10px;
    margin-left: 10px;
    padding-top: 2px;
    margin-top: 3px;
    margin: 0 auto;
}

.optionlight {
    background-color: #82BF45;
    color: black;
    display: inline-block;
    border-radius: 10px;
}

.caja {
    height: 60px;
    width: 100px;
    margin: 10px;
    padding-top: 8px;   
}

.cajaSpecies {
    height: 60px;
    width: 130px;
    margin: 10px;
    padding-top: 8px;   
}

.cajagrande {
    height: 50px;
    width: 200px;
    margin: 10px;
    padding: 10px;
}

::placeholder{
    color: #4B4B4B;
}

.footer {
    color: black;
    background-color: #82BF45;
    text-align: center;
}

.fa-instagram {
    display: inline-block;
}

#nombres {
    display: inline-block;

}

.lupita{
    margin-right: 7px;
    margin-left: 12px;
    font-weight: 500;
}

#divLista{
    color: #FFF1A7;
    display: flex;
    flex-wrap: wrap; /* para que las tarjetas se puedan poner en filas*/
    justify-content: space-between;
    list-style: none; /*quitar los puntos de los li*/
}

.card-content{
    background-color: #FFF1A7;
    width: calc(90% - 10px); /* ancho de cada tarjeta con espacio de 10px entre tarjetas*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 10px;
    
}

.card-content img {
    order: -1;
    max-width: 90%;
    height: auto;
    border: #1C2140 solid 3px;
    border-radius: 10px;
}

.card-content h3 {
    font-size: 20px;
    color: black;
    background-color: transparent;
}

.card-content p {
    font-size: 16px;
    color: black;
    background-color: transparent;
}

#pPorcentaje{
    color: #82BF45;
}

@media only screen and (max-width:800px) {
#contenedor {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

#imageRickAndMorty {
    width: 70%;
}

.card-content {
    margin-left: 5%;
}

}